@MWisotzki opened this Issue on February 19th 2017

I use Piwik 3.0.2-b4

I get some warnings...
piwik fehler sicherheitsprufung

piwik fehler sicherheitsprufung core

@sgiehl commented on February 19th 2017 Member

which php version are you using?

@sgiehl commented on February 19th 2017 Member
@MWisotzki commented on February 19th 2017

I use php 7.1.1

This Issue was closed on February 19th 2017
Powered by GitHub Issue Mirror